[PATCH 1/6] UBUNTU: [Config] CONFIG_SECURITY_TOMOYO=y (amd64, i386, lpia)

Andy Whitcroft apw at canonical.com
Fri Jun 5 22:22:23 BST 2009


Ignore: yes

Enable the TOMOYO lsm security module for amd64, i386 and lpia.

Signed-off-by: Andy Whitcroft <apw at canonical.com>
---
 debian/config/amd64/config |    2 +-
 debian/config/i386/config  |    2 +-
 debian/config/lpia/config  |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/debian/config/amd64/config b/debian/config/amd64/config
index 7b6c0ef..1892d89 100644
--- a/debian/config/amd64/config
+++ b/debian/config/amd64/config
@@ -2802,7 +2802,7 @@ CONFIG_SECURITY_SELINUX_DEVELOP=y
 CONFIG_SECURITY_SELINUX_DISABLE=y
 # CONFIG_SECURITY_SELINUX_POLICYDB_VERSION_MAX is not set
 CONFIG_SECURITY_SMACK=y
-# CONFIG_SECURITY_TOMOYO is not set
+CONFIG_SECURITY_TOMOYO=y
 CONFIG_SELECT_MEMORY_MODEL=y
 CONFIG_SENSORS_ABITUGURU=m
 CONFIG_SENSORS_ABITUGURU3=m
diff --git a/debian/config/i386/config b/debian/config/i386/config
index 5cd9696..3dc36d7 100644
--- a/debian/config/i386/config
+++ b/debian/config/i386/config
@@ -2972,7 +2972,7 @@ CONFIG_SECURITY_SELINUX_DEVELOP=y
 CONFIG_SECURITY_SELINUX_DISABLE=y
 # CONFIG_SECURITY_SELINUX_POLICYDB_VERSION_MAX is not set
 CONFIG_SECURITY_SMACK=y
-# CONFIG_SECURITY_TOMOYO is not set
+CONFIG_SECURITY_TOMOYO=y
 CONFIG_SEEQ8005=m
 CONFIG_SELECT_MEMORY_MODEL=y
 CONFIG_SENSORS_ABITUGURU=m
diff --git a/debian/config/lpia/config b/debian/config/lpia/config
index b2a1334..79f4a5d 100644
--- a/debian/config/lpia/config
+++ b/debian/config/lpia/config
@@ -2680,7 +2680,7 @@ CONFIG_SECURITY_SELINUX_DEVELOP=y
 CONFIG_SECURITY_SELINUX_DISABLE=y
 # CONFIG_SECURITY_SELINUX_POLICYDB_VERSION_MAX is not set
 # CONFIG_SECURITY_SMACK is not set
-# CONFIG_SECURITY_TOMOYO is not set
+CONFIG_SECURITY_TOMOYO=y
 CONFIG_SEEQ8005=m
 CONFIG_SELECT_MEMORY_MODEL=y
 CONFIG_SENSORS_ABITUGURU=m
-- 
1.6.3.rc3.199.g24398




More information about the kernel-team mailing list